.home-bg {
	background-image: url(images/aamin-home-nav-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.profile-bgCopy {
	background-image: url(images/aamin-profile-nav-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.collections-bg {

	background-image: url(images/aamin-collections-nav-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.collection-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A8A8A8;
}
.image{
margin-top:5px;
margin-left:0px;
overflow:hidden;
}
.navigationbg {
	background-image: url(images/aamin-profile-nav-bg1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bg {
	background-image: url(images/bggg.JPG);
	background-repeat: repeat;
}
.navigation-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.pointer {
	cursor: pointer;
}
.pointer-1 {
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9900;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.bottomborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.border {
	border: 1px solid #444343;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.hd-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
a {
	text-decoration: none;
}
a.navigation-txt:hover {
	color: #FF9900;
}
a.collection-txt:hover {
	color: #FF9900;
	text-decoration: underline;
}
a.txt:hover {
	color: #FF9900;
	text-decoration: underline;
}
.sub-hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF9900;
	text-transform: uppercase;
}
.content-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.profile-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
}
.aamin-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.contect-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.sub-hd1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF9900;
	font-weight: bold;
	padding-left: 10px;

}
